"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.promptNames = void 0;
/**
 * Enum defining prompt names for Cloud Foundry (CF) deployment configuration.
 */
var promptNames;
(function (promptNames) {
    /** The prompt to specify the destination name for CF deployment. */
    promptNames["destinationName"] = "destinationName";
    /** The prompt to specify if a managed app router should be added to the deployment. */
    promptNames["addManagedAppRouter"] = "addManagedAppRouter";
    /** The prompt for confirming destination overwrite. */
    promptNames["overwrite"] = "overwriteDestinationName";
})(promptNames || (exports.promptNames = promptNames = {}));
//# sourceMappingURL=types.js.map